//variable
$main-font : Arial, Helvetica, sans-serif;
$tile-font : 'Baloo Tamma', cursive;
$main-menu-font: 'Jura', sans-serif;

$main-color: #000;
$color-banner: #fff;
$header-bg: #fff;
$cl-footer: #2d59a7;
$cl-footer-hover: #2d59a7;
$cl-header: #1b3661;
$bg-header: #ebebeb;
$bg-button: #2e4d9b;
$bg-banner: #39c0c3;
$bg-border: #d7d7d7;

//Default

body{
  color: $main-color;
  font-size: 14px;
}

.session-title{
  h2{
    font-size: 44px;
    max-width: 515px;
    margin-bottom: 47px;
    @media screen and (min-width: 991px){
      font-size: 32px;
      margin-bottom: 30px;
    }
  }
}

.pl-lg-13{
  @media screen and (min-width: 1200px){
    padding-left: 13%;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 1200px;
  }
}
